@echo off
type moonlab4.txt |more
echo.
echo.
echo. Get ready for the most awesome Duke3D level you've ever experienced!
echo. (It's just a Beta though... the COOLEST  parts  are yet to come!!!!)
echo. 
echo.
pause
duke3d -map moonlab4.map
echo.
echo.
echo. You probably wet your pants, excuse yourself, then come back and play again!
echo.
echo.